@charset "UTF-8";



/*----------------------------------------------*/
/*----------------------------------------------*/
/*GLICO LIVE NEXT [ News for Index Page ]*/
/*----------------------------------------------*/
/*Created: 2012.05.01*/
/*Last Update:	2016.06.20*/
/*----------------------------------------------*/




/*INDEX*/

/*[ News ]*/


/*[ Others ]*/
/*----[GSGP Button ]----*/










/*
[ News ]
*/

/*frame*/
#glnNews {
width:auto;
height:auto;
margin:16px 0 20px 0;
padding:0 0 28px 0;
text-align:left;
background:url(../images/fr_s_bottom.gif) no-repeat left bottom;
}


/*content title*/
#glnNews .cTitle {
width:300px;
height:45px;
margin:0;
padding:0;
text-indent:-9999px;
background:url(../../images/index/nw_title_new.png) no-repeat 0 0;
}


/*box*/
.gnBox {
width:260px;
height:auto;
margin:0;
padding:18px 20px 18px 20px;
text-align:left;
border-bottom:1px solid #333;
background:url(../images/fr_s_middle.gif) repeat-y 0 0;
}


/*news date*/
#glnNews .gnDate {
font-size:1.3rem;
font-weight:bold;
color:#FFF;
margin:0 0 1.6rem 0;
padding:0 0 0 15px;
background:url(../../images/index/nw_i_sign.gif) no-repeat left center;
}


/*news photo*/
#glnNews .gnPhoto {
margin:0 0 12px 0;
padding:0;
}


/*news title*/
#glnNews .gnTitle {
font-size:1.4rem;
line-height:2.6rem;
font-weight:bold;
color:#CFAE2E;
margin:0 0 8px 0;
padding:0 0 5px 0;
border-bottom:1px dotted #999;
}


/*news text*/
#glnNews .gnTxt {
font-size:1.3rem;
line-height:2.1rem;
margin:0 0 12px 0;
padding:0;
color:#FFF;
}
/*(Link)*/
#glnNews .gnTxt a {
color:#FC0;
text-decoration:underline;
}
#glnNews .gnTxt a:hover {
color:#FC0;
text-decoration:none;
}



/*more view btn*/
#glnNews .gnBtn {
width:118px;
height:38px;
margin:0 0 0 165px;
padding:18px 0 0 0;
list-style:none;
}
#glnNews .gnBtn li {
width:118px;
height:38px;
margin:0;
padding:0;
}
#glnNews .gnBtn li a {
width:118px;
height:38px;
margin:0;
padding:0;
text-indent:-9999px;
background:url(../../images/index/nw_btn_more.gif) no-repeat 0 0;
text-decoration:none;
overflow:hidden;
display:block;
}
/*hover*/
#glnNews .gnBtn li a:hover {
opacity:0.8;
filter: alpha(opacity=80);
-ms-filter: "alpha( opacity=80 )";
}



@media screen and (max-width:640px) {

/*frame*/
#glnNews {
width:auto;
height:auto;
margin:16px 0 20px 0;
padding:0;
text-align:left;
background:none;
background:#111;
border:3px solid #444;
border-radius:7px;
-webkit-border-radius:7px;
}


/*content title*/
#glnNews .cTitle {
width:auto;
height:auto;
margin:0 0 1.6rem;
padding:8px;
text-indent:0;
background:none;
background:url(../../images/index/nw_bg_title.png) repeat 0 0;
border-top:2px solid #111;
border-left:2px solid #111;
border-right:2px solid #111;
border-radius:5px 5px 0 0;
-webkit-border-radius:5px 5px 0 0;
color:#FFF;
}


/*box*/
.gnBox {
width:auto;
height:auto;
margin:0;
padding:0 12px;
text-align:left;
border-bottom:1px solid #333;
background:none;
}


/*news date*/
#glnNews .gnDate {
font-size:1.3rem;
margin:0 0 8px 0;
padding:0 0 0 15px;
background:url(../../images/index/nw_i_sign.gif) no-repeat left center;
}


/*news photo*/
#glnNews .gnPhoto {
margin:0 0 12px 0;
padding:0;
}


/*news title*/
#glnNews .gnTitle {
font-size:1.4rem;
line-height:2.6rem;
margin:0 0 8px 0;
padding:0 0 5px 0;
border-bottom:1px dotted #999;
}


/*news text*/
#glnNews .gnTxt {
font-size:1.3rem;
line-height:2.1rem;
margin:0 0 12px 0;
padding:0;
}
/*(Link)*/
#glnNews .gnTxt a {
color:#FC0;
text-decoration:underline;
}
#glnNews .gnTxt a:hover {
color:#FC0;
text-decoration:none;
}



/*more view btn*/
#glnNews .gnBtn {
width:auto;
height:auto;
margin:0;
padding:0;
list-style:none;
}
#glnNews .gnBtn li {
width:auto;
height:auto;
margin:0;
padding:12px;
}
#glnNews .gnBtn li a {
width:auto;
height:auto;
margin:0;
padding:.8rem;
font-size:1.6rem;
color:#FFF;
text-indent:0;
text-align:center;
background:none;
background:url(../../images/index/nw_bg_title.png) repeat 0 0;
border-radius:3px;
display:block;
}
/*hover*/
#glnNews .gnBtn li a:hover {
opacity:1;
filter: alpha(opacity=100);
-ms-filter: "alpha( opacity=100 )";
}


}